SocialEngine 4.9.2 – Our Plugins and Themes are Compatible

We’re glad to inform you that all our plugins are compatible with this latest release of SE 4.9.2.

If you wish to get our Upgradation Service to upgrade your server to PHP 7 and SE, then you can purchase our service from here: https://www.socialenginesolutions.com/social-engine/se-and-server-upgrade-to-php-7/
** We will provide our plugins upgrade free with this service.

Important: To our clients who are using our Responsive SpectroMedia Theme or Responsive Vertical Theme on their websites, to please take backup of “constant.xml” file from the file path: /application/settings/constants.xml as this file can be overwritten while upgrading SocialEngine and your changes can be lost.

Where to get the update: You can download this latest version of SocialEngine PHP from your SocialEngine client area.

If you want our professionals to upgrade the SocialEngine to its latest version on your website, then you can order our “Professional SocialEngine Installation and Upgrade” from here: https://www.socialenginesolutions.com/social-engine/professional-socialengine-installation/ .

To stay tuned to our latest news and updates: Follow us on Twitter, Like us on Facebook  or you can also subscribe to our Newsletter from the footer of our website.

Share
Related Posts
Flat 40% discount on all the products till 31st Oct. Coupon Code: Diwali_2017_40 Check Here
Flat 40% discount on all the products. Coupon Code: Diwali_2017_40 dasdasdasd
Hello. Add your message here.